<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceAppManagerPortlet">
  <property name="com.liferay.portlet.css-class-wrapper" type="String" value="marketplace-app-manager-portlet"/>
  <property name="com.liferay.portlet.display-category" type="String" value="category.hidden"/>
  <property name="com.liferay.portlet.header-portlet-css" type="String" value="/css/main.css"/>
  <property name="com.liferay.portlet.icon" type="String" value="/icons/marketplace_app_manager.png"/>
  <property name="com.liferay.portlet.preferences-owned-by-group" type="String" value="false"/>
  <property name="com.liferay.portlet.private-request-attributes" type="String" value="false"/>
  <property name="com.liferay.portlet.private-session-attributes" type="String" value="false"/>
  <property name="com.liferay.portlet.render-weight" type="String" value="50"/>
  <property name="com.liferay.portlet.use-default-template" type="String" value="true"/>
  <property name="javax.portlet.description" type="String" value=""/>
  <property name="javax.portlet.display-name" type="String" value="App Manager"/>
  <property name="javax.portlet.init-param.template-path" type="String" value="/META-INF/resources/"/>
  <property name="javax.portlet.init-param.view-template" type="String" value="/view.jsp"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_marketplace_app_manager_web_portlet_MarketplaceAppManagerPortlet"/>
  <property name="javax.portlet.resource-bundle" type="String" value="content.Language"/>
  <property name="javax.portlet.security-role-ref" type="String" value="administrator"/>
  <property name="javax.portlet.version" type="String" value="3.0"/>
  <service>
    <provide interface="javax.portlet.Portlet"/>
  </service>
  <reference name="_appService" interface="com.liferay.marketplace.service.AppService" field="_appService"/>
  <reference name="_bundleBlacklistManager" interface="com.liferay.portal.bundle.blacklist.BundleBlacklistManager" field="_bundleBlacklistManager"/>
  <reference name="_bundleManager" interface="com.liferay.marketplace.bundle.BundleManager" field="_bundleManager"/>
  <reference name="_http" interface="com.liferay.portal.kernel.util.Http" field="_http"/>
  <reference name="_panelAppRegistry" interface="com.liferay.application.list.PanelAppRegistry" field="_panelAppRegistry"/>
  <reference name="_panelCategoryRegistry" interface="com.liferay.application.list.PanelCategoryRegistry" field="_panelCategoryRegistry"/>
  <reference name="_pluginSettingLocalService" interface="com.liferay.portal.kernel.service.PluginSettingLocalService" field="_pluginSettingLocalService"/>
  <reference name="_pluginSettingService" interface="com.liferay.portal.kernel.service.PluginSettingService" field="_pluginSettingService"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_portletService" interface="com.liferay.portal.kernel.service.PortletService" field="_portletService"/>
  <implementation class="com.liferay.marketplace.app.manager.web.internal.portlet.MarketplaceAppManagerPortlet"/>
</scr:component>
